package rozwiazania_zadan.r2.z1.p1_nieparzyste;

public class SumaNieparzystych_v2 {
	
	static int sumaNieparzystych(int n) {
		int suma = 0;
		for(int i = 0; i < n; i++) {
			suma += 2*i+1;
		}
		return suma;
	}

	public static void main(String[] args) {
		System.out.println(sumaNieparzystych(0));
		System.out.println(sumaNieparzystych(1));
		System.out.println(sumaNieparzystych(5));
		System.out.println(sumaNieparzystych(7));
		System.out.println(sumaNieparzystych(10));
		System.out.println(sumaNieparzystych(100));
	}

}

